Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#69398 - [home-assistant] [Security] information disclosure (CVE-2021-3152)

Attached to Project: Community Packages
Opened by Jonas Witschel (diabonas) - Thursday, 21 January 2021, 19:24 GMT
Last edited by Maxime Gauduin (Alucryd) - Friday, 22 January 2021, 07:50 GMT
Task Type Bug Report
Category Security
Status Closed
Assigned To Maxime Gauduin (Alucryd)
Levente Polyak (anthraxx)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Summary
=======

The package home-assistant is vulnerable to information disclosure via CVE-2021-3152.

Guidance
========

Updating to version 2021.1.3 or later (currently the latest upstream version is 2021.1.4) fixes the issue.

References
==========

https://security.archlinux.org/AVG-1488
https://www.home-assistant.io/blog/2021/01/14/security-bulletin/
This task depends upon

Closed by  Maxime Gauduin (Alucryd)
Friday, 22 January 2021, 07:50 GMT
Reason for closing:  Fixed
Additional comments about closing:  2021.1.4-1

Loading...